Subject: Re: [PATCH net-next 6/6] MAINTAINERS: Add entry for XFRM documentation

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Oct 2025 08:44:12 -0700

On Thu, 30 Oct 2025 08:41:58 -0700 Jakub Kicinski wrote:
> On Thu, 30 Oct 2025 09:12:35 +0100 Steffen Klassert wrote:
> > On Wed, Oct 29, 2025 at 03:26:14PM +0700, Bagas Sanjaya wrote:  
> > > XFRM patches are supposed to be sent to maintainers under "NETWORKING
> > > [IPSEC]" heading, but it doesn't cover XFRM docs yet. Add the entry.
> > > 
> > > Signed-off-by: Bagas Sanjaya <[email-masked]>
> > > ---
> > >  MAINTAINERS | 1 +
> > >  1 file changed, 1 insertion(+)
> > > 
> > > diff --git a/MAINTAINERS b/MAINTAINERS
> > > index d652f4f27756ef..4f33daad40bed6 100644
> > > --- a/MAINTAINERS
> > > +++ b/MAINTAINERS
> > > @@ -18041,6 +18041,7 @@ L:	[email-masked]
> > >  S:	Maintained
> > >  T:	git git://git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec.git
> > >  T:	git git://git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec-next.git
> > > +F:	Documentation/networking/xfrm/    
> > 
> > That means that I'm now responsible for this.
> > But I'm OK with it if nobody has objections on it.  
> 
> Definitely no objections :) 
> Let me mark this series as "Awaiting Upstream".

I take back the "Awaiting Upstream" part. This set conflicts with 
the big ToC tree reorg patch. Let's either merge this into net-next 
or wait for trees to re-sync?

Not a big deal but the conflict is easily avoidable ...